Subject: Colocation: tech issues
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Krishna Tiwari <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Rajeev kandpal <[email-masked]>, Samir Kumar <[email-masked]>, Ravish <[email-masked]>, Surya Jain <[email-masked]>, Abhishek Kumar <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Thu, 3 Jan 2013 00:54:38 +0530 (IST)

Whoever is this intelligent person who offered escalation for tech support issue is actually dumb. 
It is clearly noted in KB and advised multiple times to ask customers contact directly for tech support issues with server ID. 
Refer cherry internal escalation process. 

Chat Transcript 

Time of chat: 	

1/1/2013 4:18:45 PM 

Length of chat: 	

00:11:22 

Your name: 	

Saidul 

Chatted with: 	

Rachel 

	

	

4:18 PM 	

Notice: 	

Visitor information: 80.4.84.147 

4:18 PM 	

Notice: 	

Referred by search engine: Google 

4:18 PM 	

Notice: 	

Referred with keywords: colocation america 

4:18 PM 	

Notice: 	

Browser: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 2.0.50727) 

4:18 PM 	

Notice: 	

Chat for site: Colocation America Inc. 

4:18 PM 	

Notice: 	

Saidul opened session with Rachel. 

4:18 PM 	

Notice: 	

Referred By: http://www.google.co.uk/url?sa=t&rct=j&q=colocation%20america&source=web&cd=1&sqi=2&ved=0CEMQFjAA&url=http%3A%2F%2Fwww.colocationamerica.com%2F&ei=e2DjUIHbEYem0AW28IDYDg&usg=AFQjCNEllnFn3DkJ0p1ekX8mB8zPqAABug&bvm=bv.1355534169,d.d2k 

4:18 PM 	

Notice: 	

chat_id: 18917599 

4:18 PM 	

Notice: 	

nofireaftercloseinvites: 941 

4:18 PM 	

Notice: 	

room id: ee13ef4d-7251-43ca-8acc-86f5fbc01371 

4:18 PM 	

Notice: 	

visitorlanguage: en 

4:18 PM 	

Notice: 	

newtoday: yes 

4:18 PM 	

Notice: 	

returning: yes 

4:18 PM 	

Notice: 	

vt: 6 

4:18 PM 	

Notice: 	

qs: 

4:18 PM 	

Notice: 	

ti: 1357078664218 

4:18 PM 	

Notice: 	

tz: 0 

4:18 PM 	

Notice: 	

an: Microsoft Internet Explorer 

4:18 PM 	

Notice: 	

co: true 

4:18 PM 	

Notice: 	

la: en-us 

4:18 PM 	

Notice: 	

pl: Win32 

4:18 PM 	

Notice: 	

pal: 32 

4:18 PM 	

Notice: 	

sw: 1280x800 

4:18 PM 	

Notice: 	

je: true 

4:18 PM 	

Notice: 	

Name:: Saidul 

4:18 PM 	

Notice: 	

Email:: [email-masked] 

4:18 PM 	

Notice: 	

Telephone:: 00447809433661 

4:18 PM 	

Notice: 	

Language:: en 

4:18 PM 	

Rachel: 	

Hello, Saidul . Can I help you with anything today? 

4:19 PM 	

Rachel: 	

Hi 

4:19 PM 	

Saidul: 	

Why your server keep causing problems? Remote desktop is not working now. 

4:19 PM 	

Rachel: 	

May I know your server ID please? 

4:20 PM 	

Saidul: 	

Server ID: CS896 OS: Windows 2003 Enterprise ip: 208.70.253.74 Administrator password: N3wbWpSBvP 208.70.253.72/29 

4:20 PM 	

Rachel: 	

Ok May I confirm your contact# as 00447809433661? 

4:21 PM 	

Saidul: 	

yes 

4:21 PM 	

Rachel: 	

Also let me know your full name please. 

4:22 PM 	

Saidul: 	

Saidul Islam 

4:23 PM 	

Rachel: 	

Thanks for the details. We will contact you soonest possible. 

4:23 PM 	

Rachel: 	

We do apologize for the inconvenience caused to you. 

4:24 PM 	

Saidul: 	

Your servers came unbearable, can you fix everything and refund rents we paid 

4:25 PM 	

Rachel: 	

We will definitely resolve your issue. 

4:26 PM 	

Saidul: 	

Our customers experiencing difficulties 

4:26 PM 	

Rachel: 	

Is there any thing I may assist you with? 

4:26 PM 	

Rachel: 	

Yes I can understand your issue here. 

4:26 PM 	

Rachel: 	

We do apologize for the inconvenience caused to you. 

4:28 PM 	

Rachel: 	

Have a nice time. We will contact you soonest possible. 

4:28 PM 	

Saidul: 	

I emailed to your support 

4:29 PM 	

Rachel: 	

That's great. They will get back to you. 

4:29 PM 	

Rachel: 	

Bye! 

4:29 PM 	

Saidul: 	

ok 

This transcript was delivered to you courtesy of Velaro, Inc. 

-- 
Regards , 
a kh ! L